## pd-pool 0.2.2~git20161105.1.4b157f51

=== debian/changelog ===
pd-pool (0.2.2~git20161105.1.4b157f51-1) unstable; urgency=medium

  * Initial release (Closes: #843047)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sat, 05 Nov 2016 15:10:45 +0100
