=== debian/control ===
Source: pd-pool
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
Build-Depends: debhelper (>= 9),
 pd-flext-dev,
 pkg-config,
 pd-lib-builder,
Standards-Version: 3.9.8
Homepage: http://grrrr.org/research/software/pool
Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/pd-pool.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/pd-pool.git

Package: pd-pool
Architecture: any
Depends:
 ${shlibs:Depends}, ${misc:Depends},
Description: Hierarchical data storage for Pure Data
 [pool] can store and retrieve key/value pairs, where a key can be any atom and
 the value can be any list of atoms. [pool] can manage folders, a folder name
 can be any atom. [pool] objects can be named and then share their data space.
 Clipboard operations are possible in a pool or among several pools.
 File operations can load/save data from disk.
