=== debian/rules ===
#!/usr/bin/make -f
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

%:
	dh $@

override_dh_auto_build:
	make -f /usr/share/pd-flext/dev/Makefile.flext \
		CFLAGS="$(CPPFLAGS) $(CFLAGS)" \
		LDFLAGS="$(LDFLAGS)" \
		$(empty)

override_dh_auto_clean:
	make -f /usr/share/pd-flext/dev/Makefile.flext clean
	dh_auto_clean
