=== debian/watch ===
# process this file with uscan(1)
version=3
opts=uversionmangle=s/-/./g,dversionmangle=s/~dfsg(\.[0-9]*)?$//,filenamemangle=s/.+\/v(\d\S*)\.tar\.gz/pool-$1\.tar\.gz/ \
  https://github.com/grrrr/pool/tags .*/v(\d\S*)\.tar\.gz
