## pd-pool 0.2.2%2Bgit20210923.1.40cb82e

=== debian/changelog ===
pd-pool (0.2.2+git20210923.1.40cb82e-2) unstable; urgency=medium

  * Switch to dh-sequence-pd-lib-builder
  * Remove superfluous deletion of LICENSE.txt prior to symlinking it.
  * Modernize 'licensecheck' target
    + Re-generate d/copyright_hints
  * Bump standards version to 4.6.1

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 07 Dec 2022 10:49:55 +0100

pd-pool (0.2.2+git20210923.1.40cb82e-1) unstable; urgency=medium

  * New upstream version 0.2.2+git20210923.1.40cb82e

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Adjust to new build-system
  * Fix FTCBFS: Let dh_auto_build pass cross tools to make.
    Thanks to Helmut Grohne <helmut@subdivi.de> (Closes: #977755)
  * Include buildtools.mk (also needed for cross-compilation)
  * Add salsa-ci configuration
  * Declare that building this package does not require 'root' powers.
  * Apply "warp-and-sort -ast"
  * Bump d/watch version
  * Bump standards version to 4.6.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sat, 25 Sep 2021 23:06:27 +0200

pd-pool (0.2.2+git20161105.1.4b157f51-1) unstable; urgency=medium

  * New upstream version 0.2.2+git20161105.1.4b157f51
    * this is really the same as 0.2.2~git20161105.1.4b157f51-1
      but it sorts nicer...
  * Bumped dh compat to 11
  * Disabled dh_autoreconf
  * Enabled hardening
  * Added licensecheck target to d/rules
  * Updated Vcs-* stanzas to salsa.d.o
  * Updated maintainer address
  * Switched URLs to https://
  * Updated d/copyright(_hints)
  * Updated d/watch
  * Bumped standards version to 4.1.3

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 01 Feb 2018 23:31:57 +0100
