## pd-pool 0.2.2+git20161105.1.4b157f51

=== debian/control ===
Source: pd-pool
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
Build-Depends:
 debhelper (>=11~),
 pd-flext-dev,
 pkg-config,
 pd-lib-builder,
Standards-Version: 4.1.3
Homepage: https://grrrr.org/research/software/pool
Vcs-Git: https://salsa.debian.org/multimedia-team/pd/pd-pool.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/pd/pd-pool

Package: pd-pool
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Hierarchical data storage for Pure Data
 [pool] can store and retrieve key/value pairs, where a key can be any atom and
 the value can be any list of atoms. [pool] can manage folders, a folder name
 can be any atom. [pool] objects can be named and then share their data space.
 Clipboard operations are possible in a pool or among several pools.
 File operations can load/save data from disk.
