=== debian/rules ===
--- 
+++ 
@@ -2,8 +2,13 @@
 # output every command that modifies files on the build system.
 #export DH_VERBOSE = 1
 
+#enable hardening
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+DEB_COPYRIGHT_CHECK_IGNORE_REGEX = \
+	^\./\.git/.*|\./debian/|\./pool\.mcp|\./pool\.help$
+
 %:
-	dh $@
+	dh $@ --without autoreconf
 
 override_dh_auto_build:
 	make -f /usr/share/pd-flext/dev/Makefile.flext \
@@ -15,3 +20,8 @@
 	make -f /usr/share/pd-flext/dev/Makefile.flext clean
 	dh_auto_clean
 
+licensecheck:
+	licensecheck -i "$(DEB_COPYRIGHT_CHECK_IGNORE_REGEX)" --deb-machine -r . \
+		> debian/copyright_newhints
+	cmp debian/copyright_hints debian/copyright_newhints \
+		&& rm debian/copyright_newhints
