## pd-pool 0.2.2+git20210923.1.40cb82e

=== debian/changelog ===
pd-pool (0.2.2+git20210923.1.40cb82e-3) unstable; urgency=medium

  * Build Pd64 flavor alongside Pd32
    + Add patch to build multiple flavors
  * B-D on dh-sequence-puredata
  * Bump standards version to 4.6.2

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Fri, 28 Jul 2023 11:41:59 +0200
