=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Uploaders:
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Build-Depends:
- debhelper (>=11~),
+ debhelper-compat (= 13),
+ dh-sequence-puredata,
  pd-flext-dev,
  pkg-config,
- pd-lib-builder,
-Standards-Version: 4.1.3
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Homepage: https://grrrr.org/research/software/pool
 Vcs-Git: https://salsa.debian.org/multimedia-team/pd/pd-pool.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/pd/pd-pool
@@ -17,8 +18,8 @@
 Package: pd-pool
 Architecture: any
 Depends:
+ ${misc:Depends},
  ${shlibs:Depends},
- ${misc:Depends},
 Description: Hierarchical data storage for Pure Data
  [pool] can store and retrieve key/value pairs, where a key can be any atom and
  the value can be any list of atoms. [pool] can manage folders, a folder name
