=== debian/changelog ===
pd-pool (0.2.3-1) unstable; urgency=medium

  * New upstream version 0.2.3
  * B-D on 'pkgconf' rather than obsolete 'pkg-config'
  * Drop obsolete Rules-Requires-Root stanza.
  * Add ${puredata:(Depends|Recommends|Suggests|Provides)} clauses
  * Update copyright information
    + Bump copyright dates
    + Re-generate d/copyright_hints
  * Update d/watch to version:5
    + d/watch: filter out unwanted tags
  * Update git repository layout to follow DEP-14
  * Bump standards version to 4.7.2

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sat, 13 Dec 2025 14:53:27 +0100
