=== debian/control ===
--- 
+++ 
@@ -8,9 +8,8 @@
  debhelper-compat (= 13),
  dh-sequence-puredata,
  pd-flext-dev,
- pkg-config,
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+ pkgconf,
+Standards-Version: 4.7.2
 Homepage: https://grrrr.org/research/software/pool
 Vcs-Git: https://salsa.debian.org/multimedia-team/pd/pd-pool.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/pd/pd-pool
@@ -19,7 +18,14 @@
 Architecture: any
 Depends:
  ${misc:Depends},
+ ${puredata:Depends},
  ${shlibs:Depends},
+Recommends:
+ ${puredata:Recommends},
+Suggests:
+ ${puredata:Suggests},
+Provides:
+ ${puredata:Provides},
 Description: Hierarchical data storage for Pure Data
  [pool] can store and retrieve key/value pairs, where a key can be any atom and
  the value can be any list of atoms. [pool] can manage folders, a folder name
