=== debian/watch ===
Version: 5

Template: GitHub
Owner: grrrr
Project: pool
Uversionmangle: s/[-_]/\./g
# filter out any tags that do not start with "v"
Matching-Pattern: https://api.github.com/repos/[^/]+/[^/]+/git/refs/tags/v@ANY_VERSION@
